libstdc++

Public Types | List of all members
std::messages_base Struct Reference
Locales
Inheritance diagram for std::messages_base:
[legend]

## Public Types

typedef int | catalog

## Detailed Description

Messages facet base class providing catalog typedef.

Definition at line 1668 of file locale_facets_nonio.h.

The documentation for this struct was generated from the following file:

- locale_facets_nonio.h